prefix=/usr
exec_prefix=/usr/bin
libdir=/usr/lib
includedir=${prefix}/include

Name: libcontent-hub
Description: content sharing/picking library
Version: 0.2.0
Libs: -L${libdir} -lcontent-hub
Cflags: -I${includedir}
Requires: Qt5DBus
